<!DOCTYPE html>
<html>
<head>
    <title>Resultados</title>
</head>
<body>
    <h1>Resultados</h1>
    <p>Velocidad promedio en el rango de tiempo es: {{ resultado["average_speed"] }}</p>
    <p>El tiempo de recorrido promedio es: {{ resultado["average_elapsed"] }}</p>
</body>
</html>
